
CoCoALib - Support #1612

Merge the doc file RadicalMembership.txt into ideal.txt

30 Sep 2021 10:45 - John Abbott

Status: Closed Start date: 30 Sep 2021

Priority: Urgent Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Documentation Estimated time: 1.51 hour

Target version: CoCoALib-0.99800 Spent time: 1.55 hour

Description

Merge the doc file RadicalMembership.txt into ideal.txt?

Note that the doc refers to ex-RadicalMembership.C which does not exist!

History

#1 - 05 Nov 2021 15:36 - John Abbott

- Assignee set to Anna Maria Bigatti

Anna will do this!

Soon... I hope!

#2 - 21 Jan 2022 13:04 - John Abbott

- Status changed from New to In Progress

- % Done changed from 0 to 10

Review code in SparsePolyOps-RadicalMembership.C.

Rename file to SparsePolyOps-ideal-RadicalMembership.C  (also header file).

#3 - 05 Feb 2022 20:13 - John Abbott

- % Done changed from 10 to 50

I have renamed the files as in comment 2.

Any chance of getting the doc sorted out?

#4 - 18 Feb 2022 14:56 - Anna Maria Bigatti

- Subject changed from Documentation for RadicalMembership to Merge the doc file RadicalMembership.txt into ideal.txt

#5 - 04 Mar 2022 17:36 - Anna Maria Bigatti

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

- Estimated time set to 1.51 h

done.

I also consequently cleaned it up.
